<!DOCTYPE html>
<html lang="pt-br">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="shortcut icon" href="/src/imagem/logo/cloud-coding.png" type="image/x-icon">
    <link rel="stylesheet" href="/src/style/index.css">
    <script src="https://cdn.emailjs.com/sdk/2.6.4/email.min.js"></script>
    <title>Pense S.A</title>
</head>

<body>
    <div class="container">

        <header>
            <div class="logo">
                <img src="/src/imagem/logo/cloud-coding.png" alt="logo">
            </div>
            <div class="menu">
                <nav>
                    <ul>
                    <li><a href="#perf">Perfil</a></li>
                    <li><a href="#cont">Contato</a></li>
                    <li><a href="#projeto">Projetos</a></li>
                </ul>
                </nav>
            </div>
        </header>

        <main>
            <section class="banner-index-primary-carrocel">
                <img src="/src/imagem/banner/banner.gif" alt="banner-index-primary-carrocel-top">
            </section>

            <section class="Perfil" id="perf">
                <div class="texto-perfil">
                    <h1>MICKAEL CYPRIANO DA ROCHA</h1>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Molestias, dolorum quis dolorem quas nesciunt ad? Qui sapiente voluptatem labore optio recusandae architecto, similique illo incidunt! Aspernatur veniam possimus asperiores sint.</p>
                </div>
                <div class="foto-perfil">
                    <img src="/src/imagem/persona/perfil.png" alt="foto-perfil">
                </div>
            </section>

            <section class="contatos" id="cont">
                <div class="texto-contato">
                    <h1>CONTATO:</h1>
                    <P>Localidade: R. Nilzo Bravo - Conselheiro Paulino, Nova Friburgo - RJ, 28633-617</P>
                    <a href="https://instagram.com/Mic_ofcial" target="_blank"><img src="https://img.shields.io/badge/-Instagram-%23E4405F?style=for-the-badge&logo=instagram&logoColor=white" target="_blank"></a>
                    <a href="https://wa.me/5522981369027?text=ol%C3%A1+Mickael%2C+vim+pelo+github+tudo+bem+%3F" target="_blank"><img src="https://img.shields.io/badge/WhatsApp-25D366?style=for-the-badge&logo=whatsapp&logoColor=white" target="_blank"></a> 
                     <a href = "mailto:pense.s.a.ceo@proton.me"><img src="https://img.shields.io/badge/-Gmail-%23333?style=for-the-badge&logo=gmail&logoColor=white" target="_blank"></a>
                     <a href="https://www.linkedin.com/in/mickael-cypriano-da-rocha-a9b1801a1" target="_blank"><img src="https://img.shields.io/badge/-LinkedIn-%230077B5?style=for-the-badge&logo=linkedin&logoColor=white" target="_blank"></a> 
                    

                </div>
                <div class="ctt">
                    <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d230.83220809984107!2d-42.529544667776825!3d-22.228111587872462!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x97f50d71aebecf%3A0xe05048e2686e1dcd!2sR.%20Nilzo%20Bravo%20-%20Conselheiro%20Paulino%2C%20Nova%20Friburgo%20-%20RJ%2C%2028633-617!5e0!3m2!1spt-BR!2sbr!4v1678913532223!5m2!1spt-BR!2sbr" width="400" height="400" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
                </div>
                </section>


            <section class="projetos" id="projeto">
                <div class="sobre-projeto">
                    <h1>Pobreflix</h1>
                    <p>Olá, tudo bem ? espero que sim! então este projeto
                        foi elaborado por ideias de aprimorar meus conhecimentos em AngularJS, tendo também base com arquivos 
                        JSON, para se linkar imagens e links que se podem ser ultilizados, mais tarde com o aprimoramento
                        desta página, irei disponibilizar mais projetos pra ideias e toda semana irá ter novos temas
                        e video aulas ensinando como se faz.
                    </p>
                </div>
                <div class="projet">
                    <img src="https://static.gameloop.com/img/0e644318d68278b0313ab9e39316291b.png?imageMogr2/thumbnail/172.8x172.8/format/webp">
                    <a href="https://pobreflix.netlify.app/">Abrir Projeto</a>
                </div>

            </section>
        </main>

        <footer>
            <div class="copyright">
                <p>Todos direitos reservados ao <a href="https://instagram.com/Mic_ofcial">Mickael Cypriano da Rocha</a></p>
            </div>
        </footer>
    </div>

    <div class="contato">
        <img src="/src/imagem/contato/whatsapp.png" alt="whatsapp">
    </div>

</body>
<script src="/src/javascript/index.js" defer></script>

</html>